Subject: Re: TeAndra
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 22 Mar 2011 13:53:29 -0400

I thought that was clear to her, but will definitely let her know.

Thank you!

On Tue, Mar 22, 2011 at 1:41 PM, Mike <[email-masked]> wrote:

>  Got it.  I am not sure why I had it at 48.50 hours.  So I adjusted the
> Thursday to 9:00 end time.  That would make the total 50.50.  Also, can you
> explain to her that the bonus is for a total of 20.00 hours regardless of
> any additional OT worked.  She was thinking she was supposed to get
> additional bonus for these 2 hours as well.
>  Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>
>  ----- Original Message -----
> *From:* Ryan Dooley <[email-masked]>
> *To:* Mike <[email-masked]>
>   *Sent:* Tuesday, March 22, 2011 12:49 PM
> *Subject:* Re: TeAndra
>
> Mike,
>
> Hours for TeAndra for week ending 3/18 are as follows:
>
> M - 10.5 hrs
> T - 9.0 hrs
> W - 10.25 hrs
> H - 12.50 hrs
> F - 8.25 hrs
>
> Total - 50.50 hrs (we owe her a total of 2 hours on her next check)
>
> Thank you!
>
> On Tue, Mar 22, 2011 at 12:08 PM, Mike <[email-masked]> wrote:
>
>>  Actually she is credited for the full day on Thursday.  Were you
>> referring to another day?  Also, she was entered as working 11.0 on Monday
>> and she only worked 10.5.  I didn't see when I was doing payroll but have
>> adjusted bringing the total to 49.0 hours as is.  Now she owes us a half
>> hour.
>>  Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> Phone 877-321-4144
>> Fax 888-442-4144
>> [email-masked]
>>
>>  ----- Original Message -----
>> *From:* Ryan Dooley <[email-masked]>
>> *To:* Mike <[email-masked]>
>>   *Sent:* Tuesday, March 22, 2011 11:16 AM
>> *Subject:* Re: TeAndra
>>
>> Actually, her hours are more a mess than we thought.  Please add a total
>> of 3 hours to her next check.  She worked until 9:00 on Thursday, but was
>> only credited until 7:00.
>>
>> Thank you!
>>
>> On Tue, Mar 22, 2011 at 11:12 AM, Ryan Dooley <[email-masked]>wrote:
>>
>>> Gotcha, didn't see that.
>>>
>>> She was still shorted 1 hour based on the corrected totals.  Could we add
>>> that to her next check please?
>>>
>>>   On Tue, Mar 22, 2011 at 10:50 AM, Mike <[email-masked]> wrote:
>>>
>>>>  Wednesday's hours were incorrect.  The total for the day should have
>>>> been 10.75 for the hours listed.
>>>> Thank you,
>>>> Michael Bishop
>>>> Labor Law Poster Service
>>>> Phone 877-321-4144
>>>> Fax 888-442-4144
>>>> [email-masked]
>>>>
>>>> ----- Original Message -----
>>>> *From:* Ryan Dooley <[email-masked]>
>>>> *To:* Mike <[email-masked]>
>>>> *Sent:* Tuesday, March 22, 2011 10:40 AM
>>>> *Subject:* TeAndra
>>>>
>>>> Mike,
>>>>
>>>> Could you look into what happened with TeAnra's hours?  The timesheet I
>>>> sent over is correct, but the hours on her check only reflect 48.50?
>>>>
>>>> Please let me know.
>>>>
>>>> Thank you!
>>>>
>>>>
>>>
>>
>